<TeamItemRes>:
    size_hint_y: None
    height: 20
    Label_f:
        text: str(root.score)
        size_hint: .12,1
        font_size: self.width * .28
        canvas.before:
            Color:
                rgb: 0,0,0
            Line:
                width: 1
                rectangle:  self.x, self.y, self.width, self.height
    Label_f:
        text: str(root.appsend)
        size_hint: .12,1
        font_size: self.width * .28
        canvas.before:
            Color:
                rgb: 0,0,0
            Line:
                width: 1
                rectangle:  self.x, self.y, self.width, self.height
    Label_f:
        text: str(root.loos)
        size_hint: .12,1
        font_size: self.width * .28
        canvas.before:
            Color:
                rgb: 0,0,0
            Line:
                width: 1
                rectangle:  self.x, self.y, self.width, self.height
    Label_f:
        text: str(root.win)
        size_hint: .12,1
        font_size: self.width * .28
        canvas.before:
            Color:
                rgb: 0,0,0
            Line:
                width: 1
                rectangle:  self.x, self.y, self.width, self.height
    Label_f:
        text: str(root.played_games)
        size_hint: .12,1
        font_size: self.width * .28
        bold: True
        canvas.before:
            Color:
                rgb: 0,0,0
            Line:
                width: 1
                rectangle:  self.x, self.y, self.width, self.height
    Label_f:
        text: root.club_name
        size_hint: .28,1
        font_size: self.width * .1
        text_size: self.size
        padding: [2,0]
        halign: "right"
        valign: "center"
        canvas.before:
            Color:
                rgb: 0,0,0
            Line:
                width: 1
                rectangle:  self.x, self.y, self.width, self.height
    Label_f:
        text: str(root.rank)
        size_hint: .12,1
        font_size: self.width * .28
        canvas.before:
            Color:
                rgb: 0,0,0
            Line:
                width: 1
                rectangle:  self.x, self.y, self.width, self.height
